1992-x-1q3fimd:
  type: article
  title: "樺太文学論"
  author:
    - "川村 湊"
  date: 1992
  serial-number:
    doi: "10.50863/showabungaku.25.0_164"
  url: "https://doi.org/10.50863/showabungaku.25.0_164"
  language: "ain"
